Zum Hauptinhalt springen
GET
/
marketing
/
marketing-events
/
2026-03
/
{externalEventId}
/
identifiers
Marketingevents nach externer Event-ID suchen
curl --request GET \
  --url https://api.hubapi.com/marketing/marketing-events/2026-03/{externalEventId}/identifiers \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "externalEventId": "<string>",
      "marketingEventName": "<string>",
      "objectId": "<string>",
      "appInfo": {
        "id": "<string>",
        "name": "<string>"
      },
      "externalAccountId": "<string>"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

externalEventId
string
erforderlich

Die ID des Marketingevents in der externen Event-App.

Antwort

successful operation

results
object[]
erforderlich
total
integer<int32>
erforderlich
paging
object
Last modified on April 13, 2026